#Configuration installeur SOCLE
#Fri Nov 22 08:38:25 CET 2024
log.directory=/home/socleng-sfr/logs
report.database.server=10.106.101.147
database.user=socleng-sfr
batch.archive.directory=/home/socleng-sfr/archive
installation.target.purpose=recette
report.database.port=5432
webapp.tomcat.home=/home/socleng-sfr/tomcat
database.name=socleng-sfr
webapp.tomcat.script=sudo service socle
database.port=5432
report.database.passwd=Pwd4socleng-sfr
database.server=10.106.101.147
batch.deploy.destination=/home/socleng-sfr/batch
report.database.user=socleng-sfr
report.batch.deploy.destination=/home/socleng-sfr/batchtbx
report.database.name=socleng-sfr_report
database.passwd=Pwd4socleng-sfr
batch.configuration.directory=/home/socleng-sfr/conf/batch
report.batch.configuration.directory=/home/socleng-sfr/conf/batchtbx
